#first_header{
	font-size:64px;
	font-family: 'Chivo', sans-serif;
	position:relative;
	left:676;
	top:42;
	color:862A2B;
}
#second_header{
	position:relative;
	left:1088;
	top:-65;
	font-size:24px;
	font-family: 'Chivo', sans-serif;
	color:862A2B;
}
body {
    overflow-x: hidden;
	overflow-y:hidden;
	background-image: url('images/istockphoto-1454315448-640x640123.jpg');
    background-size: 110%;
    background-repeat: no-repeat; 
	cursor: url(data:image/x-icon;base64,AAACAAEAICAAAAAAAACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAAMAAAACAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAGAAAACAAAAAcAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAAAA8AAAAVAAAAEgAAAAYAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEBAQEICAgTAwMDHwAAACUAAAAhAAAADgAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgoKEE1NTXIaGxtGAAAANwAAADQAAAAcAAAACwAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAiIiIzlpaW0T4+PnUCAgJHAAAARQAAAC0AAAAXAAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQEBA1paWoC1trX2eXp5uQsLC1gAAABQAAAAPgAAACQAAAAKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAATExMdjo+OxL6/vv6np6TmLhG//wMCAFUAAABKAAAAMAAAABQAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQEBAzg4OFGys7LwwcLB/y4Rv/8uEb//CQcAXQAAAFIAAAA6AAAAHgAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKCgoQdHV0ob/Av/3DxMP/LhG//y4Rv/8uEb//AAAAVAAAAEMAAAAoAAAADAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACkqKTyio6Law8TD/8PDwP0uEb//LhG//y4Rv/8AAABWAAAATQAAADQAAAAbAAAACAAAAAQAAAABAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFBQUIYWFhhby8u/bGx8b/LQvZ/y0L2f8uEb//LhG//w0eKHEAAABSAAAAQQAAAC4AAAAZAAAAEQAAAAoAAAAGAAAABAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABYWFiCVlZXHxcbF/sbGw/4tC9n/LQvZ/y4Rv/8uEb//LhG//wAAAFYAAABMAAAAQwAAADIAAAAoAAAAHgAAABcAAAAQAAAABwAAAAMAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAgIDRERDXbu7uvPIycj/LQvZ/y0L2f8tC9n/LQvZ/y4Rv/8uEb//DR4ocQEAAFQAAABPAAAARwAAAEAAAAA6AAAAMQAAACcAAAAXAAAADQAAAAQAAAACAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkJCQ55eXmiyMnI/8vLy/8tC9n/LQvZ/y0L2f8tC9n/LQvZ/y4Rv/8uEb//LhG//w0eKHAAAABTAAAATwAAAEwAAABHAAAAPwAAAC4AAAAeAAAADwAAAAcAAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKSkpOqytrN/Ly8v/ycnG/i0L2f8tC9n/LQvZ/y0L2f8uEb//KAbP/ygGz/8oBs//LhG//y4Rv/8uEb//DR4obwIBAFMAAABMAAAAPwAAAC8AAAAcAAAADwAAAAUAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAYGBgllZWSGxcbF+c7Pzf8tC9n/LQvZ/y0L2f8tC9n/LQvZ/ygGz/8oBs//KAbP/ycJvf8nCb3/Lg7M/y4OzP8uEb//LhG//w8PD1gDAwNDAAAAMwAAACIAAAASAAAABgAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGxsbJZydncrOzs3/zc3J/i0L2f8tC9n/LQvZ/y0L2f8oBs//KAbP/ygGz/8oBs//Jwm9/ycJvf8uDsz/Lg7M/y4OzP/Hx8TqlpaWxFBQUH8kJCRKBQUFHQAAAA0AAAAFAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFKSkpjxsfH99DR0P8tC9n/LQvZ/ygGz/8oBs//KAbP/ygGz/8oBs//Lg7M/y4OzP8uDsz/Lg7M/+Tj4f7y8vL/9fX1//Hy8f7a2tr2qqqq02FhYHwNDQ0ZAAAABQAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwcHDImJibDOz8790tLS/y0L2f8oBs//KAbP/ygGz/8tC9n/LQvZ/y4OzP8uDsz/Lg7M/+Xl4/7w8O//8/Py/+vr6/3U1NTvoaGhw2VlZYAmJiY0Dg4OFAICAgUAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEBAQExMTFBurq65tPU0/8sB+j/LQvZ/y0L2f8tC9n/LQvZ/y4OzP8uDsz/Lg7M/+zs7P/u7u7/6uvq/dzc3Pa1tbXZgoKCozw8PFIUFBQeAgICBgAAAAIAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwcHCWhoaIXP0M/71dbU/ywH6P8sB+j/LQvZ/y0L2f8uDsz/4eDe/urq6f/s7Oz/6Ojo/9LS0vOkpKTIaGhohywsLD4MDAwUAgICBQAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAfHx8mqKinztbX1v/Y2dj/QR/t/0Ef7f9BH+3/4+Pj/+fn5//m5ub/2tva+Lm5ud+BgYGlR0dHYRgYGCQFBQUKAAAAAgAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFdXV2nJysnx2drZ/9zc3P/f397/4eLh/+Tk5P/h4eH90tHR9aGhoclmZmaHLS0tPwoKChICAgIFAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkpOSrtbX1vzc3dz/39/f/+Dh4P/Y2Nj6vb295IeIh65JSUljGRoZJgYGBgsBAQEDAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADCw8Ll3Nzc/9ra2vvLzMvwpKSky2FhYYEtLS1BBgYGDgAAAAMAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMbHxujAwMDfjIyMqFBQUGUcHBwoBgYGDAAAAAIAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA//////////////////////////////////////////////////////9////+P////h////4f///8D////A////gP///4B///+Af///AB///wAD//4AAP/+AAB//gAAP/wAAH/8AAP/+AAP//gAf//4Af//8A////A////x////8=), auto;

}
.menu {
  list-style: none;
  padding: 40px;
  font-family: Jura, sans-serif;
  
}

.menu li a {
  text-decoration: none;
  color: 862A2B;
  font-size: 36px;
  display: inline-block;
  transition: all 0.3s ease; 
}


.menu li a:hover {
  color: B90003;
  transform: scale(1.5); 
  padding-left: 5px; 
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px); 
	animation-fill-mode:backwards;
  }
  to {
    opacity: 1;
    transform: translateY(0); 
	animation-fill-mode:backwards;
  }
}

.fade-in-text {
  animation: fadeIn 1.5s ease-in-out; 
}
::selection {
  background-color: rgb(128, 148, 80); 
  color: rgb(255, 255, 255);              
}


::-webkit-selection {
  background-color: rgb(128, 148, 80);
  color: rgb(255, 255, 255);
}
a {
  position: relative; /* Необходим для позиционирования линии */
  text-decoration: none; /* Убираем стандартное подчеркивание */
  color: #ffffff; /* Цвет текста */
}

a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px; /* Расстояние линии от текста */
  width: 0; /* Изначально ширина 0 */
  height: 2px; /* Толщина линии */
  background-color: 862A2B; /* Цвет линии */
  transition: width 0.4s ease; /* Плавность */
}

a:hover::after {
  width: 100%; /* При наведении линия растягивается на всю ширину */
}
p{
	position: relative;
	bottom:-47.5%;
	color:862A2B;
}